$("button#bact1").click(function(){
    $("body")
        .removeClass("act1 act3 act2")
        .addClass("act1");
})

$("button#bact2").click(function(){
    $("body")
        .removeClass("act1 act3 act2")
        .addClass("act2");
        
    
})

$("button#bact3").click(function(){
    $("body")
        .removeClass("act1 act3 act2")
        .addClass("act3");
    
})